しろやまです。

今更ですが、ruby-1.4.2のNeXTSTEP向けバイナリ
パッケージを、ruby-1.4.2.NIHS.b.pkg.tar.gzの名称
でin.comingに置きました。contribに移動して頂け
ると幸いです。

ただ・・・どうやっても、etc/ptyをNeXTで動く形
でコンパイルすることができなかったので、これを
外してあります。こういう形での配布も許されるの
でしょうか?

---
SHIROYAMA Takayuki : psi / fortune.nest.or.jp